<?php
namespace App\Domain\Feeds\DataTransferObjects;

use Spatie\DataTransferObject\DataTransferObjectCollection;

class FeedDataCollection extends DataTransferObjectCollection
{
    public static function create(array $data)
    {
        return new static(FeedData::arrayOf($data));
    }
}
